TestGroup:
    test_group: acc-sm-oleg131-client
    testhost: oleg131-client
    submission: Mon May 20 21:11:20 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-dual
        description: auster replay-dual
        submission: Mon May 20 21:11:21 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 101
            return_code: 0
            error:
        -
            name: test_0b
            status: PASS
            duration: 97
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_3
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_10
            status: PASS
            duration: 43
            return_code: 0
            error:
        -
            name: test_11
            status: PASS
            duration: 40
            return_code: 0
            error:
        -
            name: test_12
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_13
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_14b
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 14b"
        -
            name: test_15a
            status: PASS
            duration: 97
            return_code: 0
            error:
        -
            name: test_15c
            status: PASS
            duration: 135
            return_code: 0
            error:
        -
            name: test_16
            status: PASS
            duration: 131
            return_code: 0
            error:
        -
            name: test_17
            status: PASS
            duration: 134
            return_code: 0
            error:
        -
            name: test_18
            status: PASS
            duration: 46
            return_code: 0
            error:
        -
            name: test_19
            status: PASS
            duration: 115
            return_code: 0
            error:
        -
            name: test_20
            status: PASS
            duration: 329
            return_code: 0
            error:
        -
            name: test_21a
            status: PASS
            duration: 163
            return_code: 0
            error:
        -
            name: test_21b
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 21b"
        -
            name: test_22a
            status: PASS
            duration: 51
            return_code: 0
            error:
        -
            name: test_22b
            status: PASS
            duration: 65
            return_code: 0
            error:
        -
            name: test_22c
            status: PASS
            duration: 51
            return_code: 0
            error:
        -
            name: test_22d
            status: PASS
            duration: 67
            return_code: 0
            error:
        -
            name: test_23a
            status: PASS
            duration: 51
            return_code: 0
            error:
        -
            name: test_23b
            status: PASS
            duration: 77
            return_code: 0
            error:
        -
            name: test_23c
            status: PASS
            duration: 48
            return_code: 0
            error:
        -
            name: test_23d
            status: PASS
            duration: 66
            return_code: 0
            error:
        -
            name: test_24
            status: PASS
            duration: 87
            return_code: 0
            error:
        -
            name: test_25
            status: PASS
            duration: 24
            return_code: 0
            error:
        -
            name: test_26
            status: PASS
            duration: 276
            return_code: 0
            error:
        -
            name: test_28
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_29
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ clients"
        -
            name: test_30
            status: PASS
            duration: 24
            return_code: 0
            error:
        -
            name: test_31
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_32
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_33
            status: PASS
            duration: 40
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 2
            return_code: 0
            error:
        duration: 2836
        status: PASS
